@charset "euc-jp";

/* メイン
--------------------------------------------------------*/
div#main {
	margin-bottom:15px;
}

/* メイン
--------------------------------------------------------*/
div#pnavBlock {
	margin-bottom:15px;
}


/* お知らせ
--------------------------------------------------------*/
div#newsBoxwrapper {
	margin-bottom:15px;
}
table#newsBox {
	background:url(/inttour/promo_business/image/100708/news/news_bg_02.gif) repeat-y top left;
}
table#newsBox img {
	display:block;
}
table#newsBox #newimg {
	background:url(/inttour/promo_business/image/100708/news/news_bg_03.gif) no-repeat bottom left;
}
table#newsBox #newimg #newimgIn {
	background:url(/inttour/promo_business/image/100708/news/news_bg_01.gif) no-repeat top left;
	width:112px;
	min-height:50px;
    height: auto !important;	/*モダンブラウザに適用*/
	padding-top:40px;
	height:85px;
}
table#newsBox #newimg #newimgIn img {
	margin-left:23px;
}
table#newsBox div.newstext {
	margin:5px 0 5px 10px;
	font-size:12px;
	width:812px;
    height: 100px;
    overflow-y: scroll;
}
table#newsBox dl.bgdot {
	margin:5px 0 0 0;
	background:url(/inttour/promo_business/image/100708/news/news_dl_bgdot.gif) transparent repeat-x bottom left;
}
table#newsBox dl.bgdot dt,
table#newsBox dl.bgdot dd {
	margin:0;
	padding:0;
	display: inline;
	line-height:1.6;
}
table#newsBox dl.bgdot dt {
	margin-right:4px;
	color:#484848;
}



/* ツアーコンテンツ　共通
--------------------------------------------------------------------- */
div#areaitemsWrap {
}
div.areaitems {
	margin:0 0 15px 0;
}
div.areaitems div.headbox {
	width:950px;
}
div.areaitems p.tit01 {
	float:left;
}
div.areaitems p.tit01 img {
}
div.areaitems ul.arealink {
	float:right;
	font-size:14px;
	margin-top:30px;
	text-align:right;
}
div.areaitems ul.arealink li {
	display:inline;
	margin-left:5px;
}
div.areaitems ul.arealink a {
	padding-left:15px;
	background:url(/inttour/promo_business/image/100708/arrow.gif) transparent no-repeat 0 0.2em;
}
div.areaitems ul.arealink a.up {
	background:url(/inttour/promo_business/image/100708/arrow_up.gif) transparent no-repeat 0 0.2em;
}
div.areaitems p.mathlink {
	float:right;
	clear:right;
	width:300px;
	text-align:right;
}
div.areaitems p.mathlink a {
	background:url(/inttour/promo_business/image/100708/arrow.gif) transparent no-repeat 0 0.2em;
	padding-left:15px;
	font-size:14px;
}
div.areaitems p.mathlink a.up {
	background:url(/inttour/promo_business/image/100708/arrow_up.gif) transparent no-repeat 0 0.2em;
}

div.contentsSam {
	margin:0 0 0 15px;
}
div.contentsSam table {
	font-size:75%;
	color:#535353;
}
div.contentsSam table.tableBlock02 {
	background-color:#c2c2c2;
	width:935px;
}
div.contentsSam table.tableBlock02 tr.color td {
	background-color:#ffeae4;
}
div.contentsSam table.tableBlock02 tr.color td.area {
	background-color:#fff;
}

div.contentsSam table.tableBlock02 th {
	padding:7px 3px 3px 3px;
	text-align:center;
	line-height:1.0;
}
div.contentsSam table.tableBlock02 td {
	background-color:#FFF;
	padding:5px 5px 5px 8px;
}
div.contentsSam table.tableBlock02 td td {
	padding:0;
}
div.contentsSam table.tableBlock02 td.area {
	text-align:center;
}
div.contentsSam table.tableBlock02 td.date span.textB {
	color:#484848;
	font-size:85%;
}
div.contentsSam table.tableBlock02 td.date div.hosoku {
    border: 1px solid #CC0066;
    font-size: 11px;
    margin: 3px 3px 3px 0;
    padding: 5px 5px 3px;
	background:#FFFFCC;
}
div.contentsSam table.tableBlock02 td.date div.hosoku p.hosoku-title {
    color: #CC0066;
    font-weight: bold;
    margin-bottom: 3px;
}
div.contentsSam table.tableBlock02 td.price {
	color:#C00;
	font-weight:bold;
}
div.contentsSam table.tableBlock02 td.price div.textA {
	color:#484848;
	font-size:85%;
	text-align:right;
	font-weight:normal;
}
div.contentsSam table.tableBlock02 td.date div.textA {
	color:#484848;
	font-size:85%;
	text-align:right;
	font-weight:normal;
}
div.contentsSam table.tableBlock02 td.departure a.pLink {
	line-height:1.4;
	text-decoration:underline !important;
}
div.contentsSam table.tableBlock02 td.title p.special-plan {
	margin-top:5px;
}
div.contentsSam table.tableBlock02 td.title img {
	margin:0 5px 5px 0;
}
div.contentsSam table.tableBlock02 td.title a {
	text-decoration:underline !important;
	line-height:1.2;
}

div.contentsSam table.tableBlock02 td.title span.caption {
	color:#666666;
	font-size:80%;
}





/* ツアーコンテンツ　エリア別
--------------------------------------------------------------------- */
/* china */
div.china {
	background:url(/inttour/promo_business/image/100708/tour/china/bg_01.jpg) transparent no-repeat top left;
}
	
div.china div.contentsSam table.tableBlock02 th {
	background:url(/inttour/promo_business/image/100708/tour/china/sam_bg_01.gif) transparent repeat-x top left;
}

/* asia */
div.asia {
	background:url(/inttour/promo_business/image/100708/tour/asia/bg_01.jpg) transparent no-repeat top left;
}

div.asia div.contentsSam table.tableBlock02 th {
	background:url(/inttour/promo_business/image/100708/tour/asia/sam_bg_01.gif) transparent repeat-x top left;
}

/* europe01 */
div.europe01 {
	background:url(/inttour/promo_business/image/100708/tour/europe01/bg_01.jpg) transparent no-repeat top left;
}
div.europe01 div.contentsSam table.tableBlock02 th {
	background:url(/inttour/promo_business/image/100708/tour/europe01/sam_bg_01.gif) transparent repeat-x top left;
}

/* europe02 */
div.europe02 {
	background:url(/inttour/promo_business/image/100708/tour/europe02/bg_01.jpg) transparent no-repeat top left;
}
div.europe02 div.contentsSam table.tableBlock02 th {
	background:url(/inttour/promo_business/image/100708/tour/europe02/sam_bg_01.gif) transparent repeat-x top left;
}

/* america01 */
div.america01 {
	background:url(/inttour/promo_business/image/100708/tour/america01/bg_01.jpg) transparent no-repeat top left;
}
div.america01 div.contentsSam table.tableBlock02 th {
	background:url(/inttour/promo_business/image/100708/tour/america01/sam_bg_01.gif) transparent repeat-x top left;
}

/* america02 */
div.america02 {
	background:url(/inttour/promo_business/image/100708/tour/america02/bg_01.jpg) transparent no-repeat top left;
}
div.america02 div.contentsSam table.tableBlock02 th {
	background:url(/inttour/promo_business/image/100708/tour/america02/sam_bg_01.gif) transparent repeat-x top left;
}


/* hawaii */
div.hawaii {
	background:url(/inttour/promo_business/image/100708/tour/hawaii/bg_01.jpg) transparent no-repeat top left;
}
div.hawaii div.contentsSam table.tableBlock02 th {
	background:url(/inttour/promo_business/image/100708/tour/hawaii/sam_bg_01.gif) transparent repeat-x top left;
}

	


/* caption01 */
div.caption01 {
	color:#727272;
	margin:50px 15px 60px 15px;
}



/*--------------------------------------------------------

　サービス詳細

--------------------------------------------------------*/
.serviceBox {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	width: 950px;
	height: auto;
	background: url(/inttour/promo_business/image/servicebox/service_bg.gif) left top repeat-y;
	border-bottom: 1px solid #7a7a7a;
	display: block;
	clear: both;
}
.serviceBox:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.serviceBox .item li {
	margin: 0 0 0 5px;
	width: 307px;
	float: left;
	display:inline;
}

.serviceBox .item li.first_box {
	margin-left: 9px;
}




/*--------------------------------------------------------

　関連情報

--------------------------------------------------------*/
.topics_box {
	margin-bottom: 20px;
	width: 475px;
	height: auto;
	display: block;
	float: left;
}
.topics_box:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.topics_box_inner {
	margin-right: 15px;
	height: 86px;
	border-bottom: 1px dotted #999999;
	display: block;
}
.topics_box_inner:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.topics_img {
	width: 98px;
	height: auto;
	display: block;
	float: left;
}

.topics_img p {
	border-left: 3px solid #e6e6e6;
}
.topics_img p img {
	margin: 0px 6px 0px 6px;
}
.topics_list {
	width: 362px;
	display: block;
	float: right;
}

.topics_list dt {
	margin-bottom: 2px;
}

a.ptLink {
	background: url(/common/image/format-icn-link.gif) left center no-repeat;
	padding-bottom: 3px;
	padding-left: 15px;
	padding-top: 3px;
}


div#areaitemsWrap p.pgtp {
	margin:10px 0 20px;
}

div#areaitemsWrap p.areatoplink {
	margin-bottom:10px;
	text-align:right;
}

/*--------------------------------------------------------

　2011.04.01add

--------------------------------------------------------*/
table.tableBlock02 td.title p.redBoxIcon {
	background-color:#990000;
	font-weight:bold;
	font-size:10px;
	color:#FFF;
	padding:2px 5px;
	text-align:center;
	margin-top:5px;
	margin-left:5px;
	display:inline;
	float:right;
}



/*--------------------------------------------------------

	add 2011.05.25

--------------------------------------------------------*/
#domplan_wrapper {
	margin-bottom:15px;
}
#domplan_wrapper #bnr_domplan {
	margin-bottom:20px;
}
#domplan_wrapper table {
}
#domplan_wrapper table td {
	margin:0;
	padding:0;
}
#domplan_wrapper table td.mapcell {
	width:439px;
}
#domplan_wrapper table td.spacercell {
	width:20px;
}
#domplan_wrapper table td.listcell {
	width:491px;
	background:url(/inttour/promo_business/image/110525/smrcpn_bg.gif) no-repeat bottom right;
}
#domplan_wrapper table td.listcell #smrcpn_tour_list {
	margin:0 12px;
/*	height:125px; */
/*	overflow-y:scroll; */
}
#domplan_wrapper table td.listcell #smrcpn_tour_list ul {
	padding:5px 15px 5px 0;
}
#domplan_wrapper table td.listcell #smrcpn_tour_list ul li {
	background:url(/image/renewal09/icon/arrow_blue_bgwhite.gif) no-repeat 2px 4px;
	padding-left:14px;
	border-bottom:1px dotted #ccc;
	padding-bottom:3px;
	margin-bottom:3px;
	line-height:1.1;
}
#domplan_wrapper table td.listcell #smrcpn_tour_list ul li a {
	display:block;
}
#domplan_wrapper table td.listcell #smrcpn_tour_list ul li a:hover,
#domplan_wrapper table td.listcell #smrcpn_tour_list ul li a:active {
	text-decoration:none !important;
}
#domplan_wrapper table td.listcell #smrcpn_tour_list ul li a:hover {
	background-color:#e9f1ff;
}
#domplan_wrapper table td.listcell #smrcpn_tour_list ul li em {
	font-weight:bold;
	color:#f00;
	padding-left:6px;
	font-style:normal;
}


/*--------------------------------------------------------

　秋のビジネスクラスキャンペーン

--------------------------------------------------------*/


#aut_CAN {
	background-image: url(/inttour/promo_business/image/aut_CAN110915.jpg);
	height: 109px;
	width: 950px;
	padding: 0px;
	clear: both;
	vertical-align:text-top;
	vertical-align:text-top;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
#aut_CAN ul {
	margin: 0;
	padding:0;
	border:0;
	vertical-align:text-top;
	vertical-align:text-top;
	height: 60px;
	width: 510px;
	top: 37px;
	position: relative;
	left: 420px;
}
#aut_CAN li {
	margin: 0 0 0 0;
	padding:0 0 0 10px;
	border:0;
	vertical-align:text-top;
	vertical-align:text-top;
	line-height:19px;
	background-image: url(/inttour/promo_business/image/aut_circle.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#aut_CAN a {
    font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
	font-weight:900;
	margin: 0 0 0 0;
	padding:0 0 0 0;
	border:0;
	vertical-align:top;
	vertical-align:text-top;
}

